#content{
	padding-top:22px;
	overflow:hidden;
}
#home_top{
	border-bottom:5px solid #027ac1;
	padding-bottom:17px;
	margin-bottom:15px;
}
.home_top_colum1{
	float:left;
	width:387px;
	overflow:hidden;
}
.boxLeft{
	padding-top:277px;
}
.boxLeft_text{
	background:#027ac1;
	border-left:5px solid #e60606;
	color:#fff;
	height:82px;
	width:344px;	
	padding:14px 20px 17px 18px;
	overflow:hidden;
}
.boxleft_title{
	font-family: 'UVNTinTucHepBold';
	color:#fff;
	font-size:16px;
	line-height:normal;
}
.quangcao_home_left{
	width:398px;
	margin-top:15px;
}
.quangcao_home_left a{
	float:left;
	width:188px;
	height:124px;
	margin-right:11px;
}
.home_top_colum2{
	float:left;
	width:288px;
	margin-left:18px;
}
.home_top_item{
	border-bottom:1px solid #e9e9e9;
	padding-bottom:6px;
	margin-bottom:6px;
}
.home_top_title{
	color:#4f4f4f;
	font-size:16px;
	line-height:normal;
	font-family: 'UVNTinTucHepBold';
	display:block;
}
.homt_top_date{
	color:#999999;
	font-size:11px;
	line-height:normal;
	margin:2px 0px;
}
.homt_top_date img{
	margin-right:3px;
	vertical-align:sub;
}
.home_top_img{
	float:left;
	width:80px;
	margin-right:10px;
	margin-top:5px;
}
.home_top_colum3{
	float:right;
	width:263px;
	padding-left:17px;
	border-left:1px solid #e2e2e2;
}
.quangcao_home_right{
	display:block;
	width:263px;
	height:220px;
	margin-bottom:16px;
}
.home_right_title{
	background:url(../images/line_red.jpg) no-repeat right 5px ;
	color:#027ac1;
	font-size:16px;
	text-transform:uppercase;
	line-height:normal;
	font-family: 'UVNTinTucHepBold';
	display:block;
	text-indent:17px;
	border-bottom:2px solid #4f4f4f;
	padding-bottom:6px;
}
.lichphatsong{
	width:263px;
	margin-top:4px;
}
p.lps_date{
	float:left;
	width:165px;
	text-align:left;
	color:#999999;
	font-size:11px;
	line-height:23px;
}
.lichphatsong select{
	float:right;
	width:72px;
	height:23px;
	padding:3px;
	border:1px solid #e2e2e2;
	color:#666666;
	font-size:11px;
}
.list_ct{
	overflow:auto;
	height:234px;
	margin-top:4px;
}
.list_ct p{
	text-indent:9px;
	padding:8px 0px;
	font-weight:bold;
	color:#666666;
}
.list_ct p span{
	font-weight:normal;
}
.list_ct1{
	background:#f0f0f0;
}
.home_row_item{
	float:left;
	width:188px;
	height:240px;
	overflow:hidden;
	margin-right:13px;
}
.home_row_img{
	width:188px;
	overflow:hidden;
	height:116px;
	text-align:center;
}
.home_row_img img{
	height:116px;
}
.home_row_title,.home_truyenhinh_first h3 a,.home_truyenhinh_next h3 a,.home_giaitri_first h3 a,
.home_dulich_item h3 a,.home_congnghe_item h3 a,.home_nhadat_item h3 a,.mypham_item h3 a{
	display:block;
	margin:5px 0px;

	font-family: 'UVNTinTucHepBold';
	color:#4f4f4f;
	font-size:16px;
	line-height:normal;
}
.home_row_title:hover,.home_dulich_item h3 a:hover,
.home_giaitri_first h3 a:hover,.home_congnghe_item h3 a:hover,.home_nhadat_item h3 a:hover{
	color:#027ac1;
}
.home_news_row{
	width:1007px;
	padding-bottom:12px;
	border-bottom:1px solid #dadada;
	margin-bottom:19px;
}
.home_truyenhinh{
	float:left;
	width:337px;
}
.home_title,.title_right{
	position:relative;
	border-bottom:2px solid #4f4f4f;
	padding-bottom:6px;
	text-transform:uppercase;
	font-family: 'UVNTinTucHepBold';
	display:block;
	background:url(../images/line2.jpg) no-repeat 0px 8px;
	height:25px;
	margin-bottom:10px;
}
.home_title p{
	position:absolute;
	left:15px;
	top:0px;
	font-size:20px;
	color:#027ac1;
	padding-top:5px;
}
.home_title a{
	position:absolute;
	right:0px;
	top:3px;
	color:#999999;
	display:block;
}
#home_left{
	width:693px;
	float:left;
	position:relative;
	overflow:hidden;
}
#home_right{
	width:262px;
	padding-left:17px;
	border-left:1px solid #e2e2e2;
	float:right;
	overflow:hidden;
}
.home_truyenhinh_first,.home_truyenhinh_next,.home_giaitri_first{
	border-bottom:1px solid #e2e2e2;
	padding-bottom:12px;
	margin-bottom:12px;
}
.home_truyenhinh_first_img{
	width:337px;
	overflow:hidden;
	height:212px;
	text-align:center;
	display:block;
}
.home_truyenhinh_first h3 a{
	display:block;
}
.home_truyenhinh_next_img{
	width:101px;
	overflow:hidden;
	height:74px;
	margin-top:10px;
	margin-left:10px;
	float:right;
}
.home_giaitri{
	float:right;
	width:337px;
}
.home_giaitri_first_img{
	float:left;	
	width:99px;
	height:73px;
	margin-right:9px;
	margin-top:5px;
}
.giaitri_next a{
	background:url(../images/dot.jpg) no-repeat 0px 9px;
	padding-left:12px;
	font-family: 'UVNTinTucHepBold';
	color:#4f4f4f;
	font-size:14px;
	display:block;
	line-height:normal;
	margin-bottom:6px;
}
.giaitri_next,.home_nhadat_item,.box-item,#container-0,#home_right .lichphatsong{
	padding-bottom:10px;
	border-bottom:1px solid #dadada;
	margin-bottom:19px;
}
.quangcao_home_widt{
	margin-bottom:20px;
	height:98px;
	width:693px;
	display:block;
}
.home_doanhnghiep{
	float:left;
	width:337px;
}
.home_dulich{
	float:right;
	width:337px;
	overflow:hidden;
}
.home_dulich_item{
	float:left;
	width:161px;
	margin-right:14px;
	border-bottom:1px solid #e9e9e9;
	padding-bottom:9px;
	margin-bottom:10px;
	height:186px;
	overflow:hidden;
}
.home_dulich_img,.home_congnghe_img{
	width:161px;
	height:100px;
	overflow:hidden;
	display:block;
	text-align:center;
}
.home_dulich_img img,.home_congnghe_img img{
	height:100px;
}
.home_dulich_group{
	width:351px;
}
.home_dulich_intro{
	height:85px;
	overflow:hidden;
}
.home_congnghe{
	float:left;
	width:188px;
	border-bottom:1px solid #e9e9e9;
	margin-bottom:10px;
}
.home_nhadat{
	float:right;
	width:485px;
	overflow:hidden;
}
.home_congnghe_item{
	margin-bottom:12px;
}
.home_nhadat_item h3 a span{
	color:#999999;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:3px;
	font-weight:normal;
}
.home_nhadat_img{
	width:102px;
	height:74px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	text-align:center;
}
.home_nhadat_img img{
	height:74px;
}
.shopping_home_img{
	float:left;
	width:337px;
	height:224px;
}
.shopping_first_right{
	float:left;
	background:#027ac1;
	width:337px;
	color:#fff;
	padding-left:19px;
	height:207px;
	padding-top:17px;
	position:relative;
}
.shopping_first_right h3 a,.shopping_view,.shopping_first_right .dathang,.shopping_item h3 a,
.thoitrang_item h3 a{
	font-family: 'UVNTinTucHepBold';
	color:#fff;
	line-height:normal;
	font-size:16px;
	
}
.shopping_first_right .shopping_date{
	padding:3px 0px;
	color:#4fbaf9;
	font-size:11px;
}
.shopping_cost{
	background:url(../images/icon_gia.jpg) no-repeat left 14px;
	padding-left:16px;
	color:#4fbaf9;
	line-height:normal;
	margin-bottom:10px;
}
.shopping_cost span{
	color:#034166;
	font-size:24px;
	font-family: 'UVNTinTucHepBold';
	margin-left:3px;
	text-transform:uppercase;
}
.shopping_view{
	display:block;
	background:url(../images/chitiet.jpg) no-repeat;
	padding-left:28px;
	height:33px;
	line-height:33px;
	width:65px;
	position:absolute;
	text-transform:uppercase;
	right:0;
	bottom:0px;
}
.shopping_first_right .dathang{
	display:block;
	background:url(../images/dathang.jpg) no-repeat;
	padding-left:31px;
	height:33px;
	line-height:33px;
	width:69px;
	position:absolute;
	text-transform:uppercase;
	right:92px;
	bottom:0px;
}
.shopping_first{
	margin-bottom:19px;
}
.shopping_item{
	float:left;
	width:337px;
	margin-right:18px;
	padding-bottom:11px;
	margin-bottom:11px;
	border-bottom:1px solid #e9e9e9;
}
.shopping_img{
	float:left;
	width:109px;
	height:81px;
	margin-right:10px;
}
.shopping_item h3 a{
	color:#333;
}
.shopping_item .shopping_cost{
	background:none;
	padding-left:0;
	color:#666666;
	margin-bottom:0;
}
.shopping_item .shopping_cost span{
	color:#027ac1;
	font-size:16px;
}
.shopping_cost img{
	vertical-align:middle;
	margin-right:5px;
}
.shopping_next_group{
	width:711px;
}
.video_page{
	position:absolute;
	right:0px;
	top:2px;
}
.home_title .video_page a{
	position:static;
	float:left;
	background:url(../images/dot2.jpg) no-repeat;
	height:17px;
	line-height:17px;
	width:17px;
	text-align:center;
	margin-left:2px;
	color:#666666;
}
.home_title .video_page a.active{
	background:url(../images/dot1.jpg) no-repeat;
	
	color:#fff;
}
.video{
	width:262px;
	height:211px;
	overflow:hidden;
	margin-bottom:13px;
}
.video_item{
	float:left;
	width:125px;
	height:128px;
	margin-right:12px;
}
.video_item a.video_img{
	width:125px;
	height:86px;
	display:block;
	position:relative;
}
.video_item a.video_img span{
	position:absolute;
	z-index:1;
	top:4px;
	left:6px;
}
.video_item h3 a{
	color:#4f4f4f;
	line-height:normal;
	display:block;
}
.video_group{
	width:275px;
	margin-bottom:23px;
	border-bottom:1px solid #e9e9e9;
}
.title_right{
	background:url(../images/title_right.jpg) no-repeat 0px 8px;
	padding-left:16px;
	font-size:20px;
	color:#027ac1;
	line-height:normal;
	height:auto;
}
.quangcao_right a{
	display:block;
	width:263px;
	padding-bottom:11px;
}
.quangcao_right{
	margin-bottom:10px;
}
/*==================================================== STOCK ===============================*/
.HO1{
	width:94px;
	height:22px;
	float:left;
	overflow:hidden;
	background-image:url(http://vnexpress.net/User/ck/Images/Bg-HOSE-01.gif);
	text-align:center;
}
.HA2{
	width:99px;
	height:22px;
	float:left;
	overflow:hidden;
	background-image:url(http://vnexpress.net/User/ck/Images/Bg-HASTC-02.gif);
	text-align:center;
}
.HO2{
	width:94px;
	height:22px;
	float:left;
	overflow:hidden;
	background-image:url(http://vnexpress.net/User/ck/Images/Bg-HOSE-02.gif);
	text-align:center;
}
.HA1{
	width:99px;
	height:22px;
	float:left;
	overflow:hidden;
	background-image:url(http://vnexpress.net/User/ck/Images/Bg-HASTC-01.gif);
	text-align:center;
}
.oVN1{
	font-family: arial; 
	font-size: 10px; 
	color: #8a0000; 
	font-weight: bold; 
	cursor: pointer; 
	text-decoration: none; 
	line-height: 22px;
}
.oVN2{
	font-family: arial; 
	font-size: 10px; 
	color: #898b8f; 
	font-weight: bold;
	cursor: pointer; 
	text-decoration: none; 
	line-height: 22px;
}
.HeaderStock{
	font-family: arial; 
	font-size: 10px; 
	color: #666666; 
	font-weight: bold; 
	line-height: 31px;
	text-align:center;
}
.HeaderStock1{
	font-family: arial; 
	font-size: 10px; 
	color: #666666; 
	font-weight: bold; 
	line-height: 15px;
	text-align:center;
}
.HeaderStock2{
	font-family: arial;
	font-size: 10px; 
	color: #000000; 
	line-height: 20px;
	text-align:center;
}
.box-item{
	margin-bottom:20px;
	padding-bottom:18px;
}
.table_title{
	margin-bottom:2px;
}
.table_title p{
	float:left;
	height:27px;
	line-height:27px;
	text-indent:15px;
	background:#f2f1f1;
}
#fragment-10 table tr, #fragment-11 table tr{
	border-top:1px solid #ebeaea;
}
#fragment-10 table tr td, #fragment-11 table tr td{
	height:26px;
	line-height:26px;
	font-size:11px;
}
#fragment-10 table tr td.col1, #fragment-11 table tr td.col1{
	width:36px;
	text-indent:5px;
	text-transform:uppercase;
	color:#5591e8;
	font-size:10px;
}
#fragment-10 table tr td.col2, #fragment-11 table tr td.col2{
	width:71px;
	text-align:center;
}
.table_center{
	overflow:auto;
	height:81px;
	margin-bottom:5px;
}
.nguon{
	text-align:right;
	margin-bottom:5px;
}
.nguon img{
	vertical-align:middle;
}
#left {
	width: 990px;
	height: 84px;
	overflow: hidden;
	margin-top:10px;
	margin-bottom:5px;
}

/* Immagini */
#left img {
	height: 84px;
	margin-right:27px;
	clear:both;
}
.danhmuc_news_first_img{
	width:387px;
	height:277px;
	overflow:hidden;
	display:block;
	margin-bottom:11px;
}
.danhmuc_news_first_img img{
	height:277px;
}
#home_left .home_top_colum1,#home_left .home_top_colum2{
	margin-bottom:15px;
}
.navigator{
	border-bottom:2px solid #4f4f4f;
	font-size:15px;
	padding-bottom:6px;
	text-transform:uppercase;
	font-family: 'uvn_tin_tuc_hepregular';
	display:block;
	background:url(../images/line2.jpg) no-repeat 0px 8px;
	height:25px;
	margin-bottom:10px;
	position:relative;
	padding-left:15px;
}
.navigator a{
	float:left;
	color:#4f4f4f;
	background:url(../images/line.jpg) no-repeat right 10px;
	padding-right:7px;
	margin-right:6px;
	padding-top:5px;
}
.navigator a:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
	color:#027ac1;
}
.tintruyenhinh_left{
	float:left;
	width:484px;
	overflow:hidden;
}
.tintruyenhinh_right{
	float:right;
	width:188px;
	margin-top:5px;
	border-bottom:1px solid #dadada;
	overflow:hidden;
}
.truyenhinh_col{
	float:left;
	width:332px;
	margin-right:28px;
}
.truyenhinh_group{
	width:720px;
}
.truyenhinh_item{
	float:left;
	width:212px;
	margin-right:28px;
	margin-bottom:22px;
	height:234px;
	overflow:hidden;
}
.truyenhinh_img,.truyenhinh_item2_img{
	display:block;
	width:212px;
	height:129px;
	text-align:center;
	overflow:hidden;
}
.truyenhinh_item h3 a,.truyenhinh_item2 h3 a{
	font-family: 'UVNTinTucHepBold';
	color:#4f4f4f;
	font-size:16px;
	display:block;
	padding:8px 0px;
}
.truyenhinh_item2{
	float:right;
	width:311px;
	border-bottom:1px solid #e9e9e9;
	padding-bottom:11px;
	margin-bottom:11px;
}
.truyenhinh_item2_img{
	width:311px;
	height:277px;
}
.phantrang{
	position:relative;
	background:#f6f6f6;
	border:1px solid #eeeeee;
	height:40px;
	width:691px;
	clear:both;
}
.phantrang p{
	position:absolute;
	left:14px;
	top:0;
	line-height:40px;
	text-transform:uppercase;
	font-family: 'uvn_tin_tuc_hepregular';
	font-size:14px;
}
.phantrang p span{
	color:#027ac1;
	font-family: 'UVNTinTucHepBold';
}
.phantrang_num{
	position:absolute;
	right:14px;
	top:9px;
}
.phantrang_num a{
	background:#fff;
	border:1px solid #cccccc;
	color:#666666;
	text-align:center;
	line-height:22px;
	font-family: 'uvn_tin_tuc_hepregular';
	font-size:14px;
	padding:0px 8px;
	height:22px;
	float:left;
	margin-left:5px;
	text-transform:uppercase;
}
.phantrang_num span{
	float:left;
	line-height:26px;
	margin-left:4px;
}
.phantrang_num a:hover,.phantrang_num a.active{
	color:#fff;
	border:1px solid #000;
	background:url(../images/page_active.jpg) repeat-x;
	font-weight:bold;
}
.link_mail,.link_print{
	position:absolute;
	padding-left:16px;
	color:#999999;
	font-size:11px;
	top:10px;
}
.link_mail{
	background:url(../images/icon_mail.jpg) no-repeat left center;	
	right:73px;
}
.link_print{
	background:url(../images/icon_print.jpg) no-repeat left center;	
	right:0px;
}
.link_mail:hover,.link_print:hover{
	color:#5591e8;
}
.link_like{
	float:right;
}
.tinhot{
	background:#f1efef;
	border-bottom:2px solid #cccccc;
	border-top:2px solid #cccccc;
	width:270px;
	padding:0px 18px;
	float:right;
}
.col_right{
	float:right;
	width:305px;
	margin-bottom:10px;
	margin-left:10px;
}
.tinhot h3{
	color:#027ac1;
	font-family: 'UVNTinTucHepBold';
	text-transform:uppercase;
	font-size:20px;	
	line-height:40px;
}

.tinhot a {
    background: url("../images/dot3.jpg") no-repeat scroll 0 9px transparent;
    color: #4f4f4f;
    display: block;
    font-family: 'UVNTinTucHepBold';
    font-size: 14px;
    line-height: normal;
    margin-bottom: 6px;
    padding-left: 12px;
}
.news_title{
	font-family: 'UVNTinTucHepBold';
    font-size: 16px;
    line-height: normal;
    margin-bottom: 6px;
	color:#4f4f4f;
}
.news_title span{
	color:#999999;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.title_other{
	border-bottom: 2px solid #4F4F4F;
    display: block;
    font-family: 'UVNTinTucHepBold';
    height: 25px;
    margin-bottom: 10px;
    padding-bottom: 6px;
    position: relative;
    text-transform: uppercase;
	color:#027ac1;
	font-size:20px;
	margin-top:20px;
}
.title_binhluan{
	border-bottom: 2px solid #4F4F4F;
    display: block;
    font-family: 'UVNTinTucHepBold';
    height: 25px;
    margin-bottom: 10px;
    padding-bottom: 6px;
    position: relative;
    text-transform: uppercase;
	color:#4f4f4f;
	font-size:20px;
	margin-top:30px;
}
.giaitri_next a span,.title_binhluan span{
	margin-left:3px;
	color:#666666;
	font-family: 'uvn_tin_tuc_hepregular';
}
.binhluan_item{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #cccccc;
}
.member_info{
	float:left;
	width:158px;
	font-size:11px;
	color:#747474;
}
.member_info h3{
	color:#4f4f4f;
}
.binhluan_info{
	float:right;
	width:535px;
}
.view_binhluan{
	float:right;
	background:url(../images/view_all.png) no-repeat;
	text-align:center;
	color:#027ac1;
	text-shadow:1px 1px #fff;
	width:106px;
	height:26px;
	line-height:26px;
	font-weight:bold;
}
.binhluan_form{
	background:#ececec;
	border-top:1px solid #cccccc;
	width:668px;
	padding:2px 12px 33px 12px;
	margin-top:30px;
}
.binhluan_form h3{
	display: block;
    font-family: 'UVNTinTucHepBold';
	font-size:18px;
	font-weight:normal;
    height: 42px;
    line-height:42px;
    position: relative;
    text-transform: uppercase;
	color:#4f4f4f;
	
}
.binhluan_form textarea{
	width:666px;
	border:1px solid #dddcdc;
	height:117px;
	margin-bottom:17px;
}
.binhluan_form label{
	float:left;
	width:97px;
	height:26px;
	line-height:27px;
	color:#666666;
	font-weight:bold;
	margin-bottom:17px;
}
.binhluan_form label span{
	color:#F00;
	margin-left:2px;
}
.binhluan_form input{
	float:left;
	margin-bottom:17px;
	padding:4px 10px;
	border:1px solid #dddcdc;
	width:549px;
}
.binhluan_form input.binhluan_btn{
	background:url(../images/view_all.png) no-repeat;
	color:#027ac1;
	text-shadow:1px 1px #fff;
	width:106px;
	height:26px;
	border:none;
	padding:0;
	margin-left:98px;
}



/*====================================================================
							LIEN HE
============================================================*/
.contact_title{
	background:url(../images/line2.jpg) no-repeat left 7px;
	font-family: 'UVNTinTucHepBold';
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	padding-left:15px;
	line-height:normal;
	padding-bottom:10px;
	color:#027ac1;
	
}
#contact{
	width:938px;
	padding:22px 25px;
	margin-bottom:20px;
	border:1px solid #e6e6e6;
	line-height:20px;
	color:#666666;
}
.contact_info{
	border-bottom:1px dotted #c6c6c6;
	padding-bottom:15px;
	margin-bottom:28px;
}
#contact h1{
	color:#666666;
	font-family: 'UVNTinTucHepBold';
	font-size:18px;
	font-weight:normal;
	line-height:normal;
	margin-bottom:5px;
}
#contact p a{
	color:#027ac1;
}
.contact_img{
	float:right;
	width:328px;
	border:1px solid #efefef;
	padding:5px;
}
#contact h3{
	color:#999999;
	font-family: 'UVNTinTucHepBold';
	font-size:16px;
	margin-bottom:15px;
	font-weight:normal;
	line-height:normal;
}
.contact_form{
	float:left;
	width:570px;
}
.contact_form label,.contact_form input{
	float:left;
	margin-bottom:13px;
}
.contact_form label{
	width:100px;
	padding-right:8px;
	line-height:28px;
	color:#666666;
}
.contact_form label span{
	float:right;
	color:#F00;
}
.contact_form input,.contact_form textarea{
	width:275px;
	height:16px;
	padding:5px;
	border:1px solid #dcdada;
}
#contact .contact_form h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666;
	margin-top:10px;
}
.contact_form textarea{
	width:449px;
	height:104px;
	margin-bottom:15px;
}
.nhap_capcha{
	width:345px;
	margin-left:108px;
}
.nhap_capcha p{
	margin-bottom:11px;
}
.contact_form .nhap_capcha input{
	width:125px;
}
.contact_form .nhap_capcha img{
	float:left;
	margin:0px 15px 0px 10px;
}
.contact_form .nhap_capcha a{
	float:left;
	padding-left:23px;
	color:#666666;
	font-size:11px;
	line-height:27px;
	background:url(../images/capcha_btn.jpg) no-repeat center left;
}
.contact_form input.contact_submit,.contact_form input.contact_reset{
	background:url(../images/contact_btn.jpg) no-repeat;
	width:70px;
	height:27px;
	padding:0px 0px 3px 0px;
	border:none;
	margin-right:7px;
	color:#fff;
}
.contact_form input.contact_submit{
	margin-left:108px;
}

/*====================================================================
							SAN PHAM
============================================================*/
.sp_hot_group{
	width:275px;
	border-bottom:1px solid #e2e2e2;
	margin-bottom:20px;
}
.sp_hot_item{
	float:left;
	width:125px;
	height:195px;
	overflow:hidden;
	margin-right:12px;
}
.sp_hot_img{
	width:123px;
	display:block;
	border:1px solid #dedede;
	height:86px;
	overflow:hidden;
	text-align:center;
	
}
.sp_hot_date{
	height:28px;
	color:#666666;
	line-height:28px;
	font-size:11px;
}
.sp_hot_item h3 a{
	display:block;
	color:#4f4f4f;
}
.sp_hot_item h3 a img{
	vertical-align:sub;
	margin-left:5px;
}
.sp_hot_item p.sp_hot_gia{
	background:url(../images/icon_gia1.jpg) no-repeat left 7px;
	padding-left:19px;
	color:#027ac1;
	font-family: 'UVNTinTucHepBold';
	font-size:16px;
	line-height:normal;
}
.thoitrang_item{
	float:left;
	width:212px;
	height:298px;
	margin:0px 25px 30px 0px;
}
.thoitrang_item_img,.sanphamso_item_img{
	width:212px;
	display:block;
	height:159px;
	overflow:hidden;
	text-align:center;
	margin-bottom:10px;
}
.thoitrang_item h3 a{
	color:#333333;
	height:40px;
	overflow:hidden;
	display:block;
}
.thoitrang_item_date,.sanphamso_item_date{
	color:#666666;
	font-size:11px;
	padding:7px 0px 9px 0px;
}
.thoitrang_item_cost{
	background:url(../images/icon_gia1.jpg) no-repeat left 8px;
	padding-left:17px;
	margin-bottom:10px;
	color:#666666;
}
.thoitrang_item_cost span{
	color:#e60606;
	font-family: 'UVNTinTucHepBold';
	font-size:16px;
	line-height:normal;
	margin-left:5px;
}
.dathang_link{
	background:url(../images/dathang1.jpg) no-repeat;
	color:#fff;
	font-family: 'uvn_tin_tuc_hepregular';
	font-size:16px;
	text-transform:uppercase;
	width:93px;
	height:27px;
	line-height:27px;
	text-indent:30px;
	display:block;
}
.dathang_link:hover{
	background:url(../images/dathang2.jpg) no-repeat;
}
.product_group{
	width:711px;
	border-bottom:1px solid #dadada;
	margin-bottom:13px;
}
.sanphamso_item{
	float:left;
	width:327px;
	margin-right:36px;
	padding-bottom:15px;	
	border-bottom:1px solid #dadada;
	margin-bottom:10px;
}
.sanphamso_item_img{
	float:left;
	width:148px;
	height:113px;
	margin-right:13px;
}
.sanphamso_item h3 a{
	text-transform:uppercase;
	font-family: 'UVNTinTucHepBold';
	color:#4f4f4f;
	font-size:16px;
	line-height:normal;
}
.sanphamso_item h3{
	margin-bottom:5px;
}
.sanphamso_item_date{
	padding:0;
}
.sanphamso_item .thoitrang_item_cost{
	background:none;
	padding:0;
}
.sanphamso_item .thoitrang_item_cost img{
	vertical-align:middle;
}
.sanphamso_item  .dathang_link{
	float:left;
	background:url(../images/dathang2.jpg) no-repeat;
}
.sanphamso_group{
	background:url(../images/sanphamso_line.jpg) repeat-y left;
	width:726px;
	margin-bottom:15px;
}
.mypham_item{
	float:left;
	width:159px;
	height:195px;
	overflow:hidden;
	padding-right:19px;
	border-bottom:1px solid #dadada;
	margin-bottom:11px;
}
.mypham_item_dathang{
	background:#027ac1;
	display:block;
	color:#fff;
	margin-bottom:7px;
}
.mypham_item_dathang span{
	background:url(../images/icon3.jpg) no-repeat 85px center;
	height:26px;
	line-height:26px;
	font-weight:bold;
	text-align:right;
	display:block;
	margin-right:11px;
}
.mypham_group{
	width:715px;
}
.product_cate_title{
	background:#f0f0f0 url(../images/icon5.jpg) no-repeat 9px 8px;
	position:relative;
	height:28px;
	margin-bottom:6px;
}
.product_cate_title h3{
	position:absolute;
	left:30px;
	line-height:28px;
	font-family: 'UVNTinTucHepBold';
	text-transform:uppercase;
	font-weight:normal;
	font-size:14px;
}
.product_cate_title p{
	position:absolute;
	right:10px;
	top:0;
	line-height:28px;
}
.product_img{
	float:left;
	width:314px;
	text-align:center;
	margin:0px 16px 15px 9px;
}
.product_info{
	float:right;
	width:354px;
	padding-bottom:30px;
	border-bottom:5px solid #f0f0f0;
	padding-top:10px;
}
.product_info  .dathang_link{
	background:url(../images/dathang2.jpg) no-repeat;
	margin-bottom:20px;
	margin-top:10px;
}
.product_title{
	font-family: 'UVNTinTucHepBold';
	text-transform:uppercase;
	font-weight:normal;
	font-size:18px;
	color:#333;
	margin-bottom:7px;
	line-height:normal;
}
.product_info .thoitrang_item_cost{
	margin-top:7px;
}
.khuyenmai_text{
	color:#e60606;
	font-weight:bold;
	margin-bottom:5px;
}
#fragment-1 table tr td.sp_col1{
	background:#f6f6f6;
	width:187px;
	border-bottom:1px solid #eeeeee;
	font-weight:bold;
}
#fragment-1 table tr{
	border-bottom:1px solid #eeeeee !important;
}
#fragment-1 table tr td{
	padding:5px;
}
#fragment-1 table tr td.sp_col2 p{
	background:url(../images/dot_sp.jpg) no-repeat 0px 7px;
	padding-left:10px;
}
#fragment-1 table tr td.sp_col3{
	background:#fcfcfc;
	border-bottom:1px solid #fff;
	border-left:1px solid #eeeeee;
	width:187px;
}
#fragment-1 div.table_sp{
	border:1px solid #e2e1e1;
	margin-bottom:15px;
}
#fragment-1 table tr td.sp_col3 span{
	color:#316ac5;
}
.share_mxh{
	float:right;	
}
.product_other_title{
	color:#027ac1;
	font-family: 'UVNTinTucHepBold';
	line-height:37px;
	border-bottom:2px solid #4f4f4f;
	text-transform:uppercase;
	font-size:20px;
	font-weight:normal;
	margin-bottom:13px;
}

/*====================================================================
							BINH LUAN
============================================================*/
.binhluan_title{
	color:#4f4f4f;
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	line-height:33px;
	font-family: 'UVNTinTucHepBold';
	border-bottom:2px solid #4f4f4f;
	margin-bottom:15px;
}
.binhluan_title span{
	 font-family: 'uvn_tin_tuc_hepregular';
}
.binhluan_item{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
}
.binhluan_mem{
	float:left;
	width:137px;
}
.binhluan_info{
	float:right;
	width:515px;
	margin-right:20px;
}
.view_all_btn{
	float:right;
	color:#027ac1;
	text-shadow:1px 1px #fff;
	background:url(../images/view_all.png) no-repeat;
	width:106px;
	text-align:center;
	font-weight:bold;
	height:27px;
	line-height:27px;
	margin-bottom:29px;
}
.comment_form{
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	background:#ececec;
	padding:3px 12px 33px 12px;
	width:668px;
	margin-bottom:22px;
	overflow:hidden;
}
.comment_form h3{
	line-height:41px;
	font-family: 'UVNTinTucHepBold';
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
}
.comment_form textarea{
	padding:5px;
	width:656px;
	height:109px;
	border:1px solid #dddcdc;
	margin-bottom:17px;
}
.comment_form label,.comment_form input{
	float:left;
	margin-bottom:6px;
}
.comment_form label{
	line-height:27px;
	width:96px;
	font-weight:bold;
}
.comment_form label span{
	color:#F00;
}
.comment_form input{
	border:1px solid #dddcdc;
	color:#666;
	height:17px;
	padding:4px 5px;
	width:557px;
}
.comment_form input.comment_btn{
	color:#027ac1;
	text-shadow:1px 1px #fff;
	background:url(../images/view_all.png) no-repeat;
	width:106px;
	text-align:center;
	font-weight:bold;
	height:27px;
	line-height:27px;
	border:none;
	margin-left:96px;
}
.home_giaitri_first .shopping_cost{
	color:#666666;
	font-size:11px;
}
.home_giaitri_first .shopping_cost span{
	font-size:16px;
	color:#e60606;
}
.menu_hot_item{
	float:left;
	width:125px;
	margin-right:25px;
}
.menu_hot_img{
	display:block;
	width:125px;
	height:90px;
	margin-bottom:5px;
}
.menu_hot_item h3 a,.menu_hot_cost{
	line-height:normal;
	color:#414141;
	font-family: 'UVNTinTucHepBold';
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
}
.menu_hot_cost{
	font-size:16px;
	color:#e60606;
}
.sp_hot{
	width:500px;
}
.at300b{width: 90px}


h3.formtuyendung_title {
    color: #009900;
    font-size: 14px;
    padding-bottom: 10px;
}
.form_tuyendung label {
    color: #4D4D4D;
    float: left;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 8px;
    margin-right: 5px;
    text-align: right;
    width: 91px;
}
.form_tuyendung input, .form_tuyendung textarea {
    border: 1px solid #E2E1E1;
    float: left;
    font-size: 11px;
    margin-bottom: 8px;
    padding: 4px 0;
    width: 412px;
}
.form_tuyendung input.error, .form_tuyendung textarea.error {
    background: none repeat scroll 0 0 #E9522A;
}
.form_tuyendung input.tuyendung_submit, .form_tuyendung input.tuyendung_reset, form#contact input.input_submit, form#contact input.input_reset {
    background: url("../images/btn_contact.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #000000;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin-left: 95px;
    margin-top: 10px;
    padding-bottom: 2px;
    text-align: center;
    width: 72px;
}
form#contact input.input_submit, form#contact input.input_reset {
    margin-left: 62px;
}
.form_tuyendung input.tuyendung_submit:hover, .form_tuyendung input.tuyendung_reset:hover, form#contact input.input_submit:hover, form#contact input.input_reset:hover {
    background: url("../images/btn_contact_hover.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.form_tuyendung input.tuyendung_reset, form#contact input.input_reset {
    margin-left: 10px;
}
.form_tuyendung textarea {
    height: 110px;
}
.form_tuyendung img, form#contact img {
    float: left;
    margin-left: 5px;
}
.form_tuyendung a.mamoi, form#contact a.mamoi {
    background: url("../images/capcha_btn.jpg") no-repeat scroll left center transparent;
    color: #666666;
    float: left;
    height: 21px;
    line-height: 21px;
    margin-left: 5px;
    margin-top: 1px;
    padding-left: 27px;
}
form#contact {
    border-top: 1px solid #CCCCCC;
    padding-top: 20px;
    width: 563px;
}
form#contact label {
    color: #4D4D4D;
    float: left;
    font-weight: bold;
    line-height: 24px;
    margin-right: 5px;
    text-align: right;
    width: 61px;
}
form#contact input, form#contact textarea {
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 11px;
    height: 24px;
    margin-bottom: 7px;
}
form#contact label.col_rights {
    width: 74px;
}
form#contact input {
    width: 207px;
}
form#contact input.error, form#contact textarea.error {
    background: none repeat scroll 0 0 #F0F0F0;
}
form#contact textarea, form#contact input.col_left {
    width: 495px;
}